Bug 71252 - up2date - "All Finished" page Forward does nothing
Summary: up2date - "All Finished" page Forward does nothing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 70107
TreeView+ depends on / blocked
 
Reported: 2002-08-11 05:28 UTC by Warren Togami
Modified: 2015-01-07 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 15:19:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-08-11 05:28:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
At the end of updating, the "All Finished" page has a forward button that
appears to do nothing.  Shouldn't this button change to a "Finished" button that
closes up2date?

Version-Release number of selected component (if applicable):
up2date-2.9.38-7.x.9
Red Hat Limbo2

How reproducible:
Always

Steps to Reproduce:
1. Complete your update.
2. Click Forward.

Actual Results:  
Nothing happens.

Expected Results:  
Forward button should read "Finished" instead.  When you click it, it should
close up2date.

Comment 1 Adrian Likins 2002-08-12 21:33:56 UTC
fixed in 2.9.40

Comment 2 Jay Turner 2002-08-30 05:35:28 UTC
Fix confirmed with up2date-2.9.61-1.


Note You need to log in before you can comment on or make changes to this bug.